*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.cardHighlight{
    min-height: 100%;
}

body{
    background-image: url(./images/logo.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size:cover;

}

#front-name{
    font-size: 5rem;
    color: white;
}

#page-header{
    color: white;
}

#label-header{
    color: white;
}

#btn-w{
    color: white;
}

.card-img-top {
    width: 18rem;
    height: 18rem;
    object-fit: cover;
}

.productBG {

    background-image: url(./images/productbg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size:cover;

}